Page 1

Gun gahlin Smoke signals

87

February 2005, Your Community Newsletter – Published by Gungahlin Community Council Inc. Distribution of 12,100copies – Editor: Roma Hosking - Phone 6242 0485 Email: gunsmoke@gcc.asn.au;

Gungahlin Community Council Inc. Postal: PO Box 260, Gungahlin ACT 2912; Email: info@gcc.asn.au; Website: www.gcc.asn.au Executive Committee: President - Peter Coggan 6242 8265 (h) - president@gcc.asn.au; Vice President – Roma Hosking - 6242 0485(h) - gunsmoke@gcc.asn.au Secretary – Ilze Groves - admin@gcc.asn.au; Assistant secretary – Bryan Roach – roach_bm31@bigpond.com Treasurer – Barry Dee – gcctreasurer@bigpond.com

Facilities: Palmerston Hall Hire - 6242 0672 – not available until new hall completed.; Nicholls Community House - 6242 5004 Dear Readers, Welcome to the first issue of Gunsmoke for 2005. I trust this will be a good year for you. I encourage you to become involved with the Gungahlin Community Council to add your assistance in making Gungahlin the best place it can possibly be. Some o f the issues we wish to pursue are: ? Making sure the Gungahlin Drive Extension goes ahead as promised – see newsletter inside. ? Making sure the employment base in Gungahlin is adequate ? Lobbying for a 50metre swimming pool ? Ensuring that a Senior College is built to meet growing educational needs. ? Ensuring that a Town Park is built within the Town Centre precinct ? Ensuring that suitable housing for senior citizens is provided ? Monitoring the availability of Child Care places I look forward to meeting you at our next meeting on Wednesday 9 February 2005 at 7.30pm in the Raider’s Club. All welcome! Roma Hosking, Vice President, Editor Gunsmoke

Guides develop future leaders Women volunteering to help girls achieve their full potential

Become a leader at Gungahlin. Call Shell on 62622636 or email gungahlinguides@optusnet.com.au

HELP WANTED If you are able to volunteer to update our website we would be grateful. Please contact Jon Reynolds or Barry Dee at info@gcc.asn.au

Contents this issue: Gungahlin Regional Services P 3,4 & 5 GDE newsletter p 7 - 10 Gardening p 13 Churches – backpage Plus lots of information to help you find just what you are looking for in Gungahlin

Girls can do anything - Just ask a guide! Girls aged from 5 yrs are invited to come and join our units at Gungahlin. To find out more, call Shell on 62622636 or email gungahlinguides@optusnet.com.au

LOCAL ELECTRICIAN Small jobs preferred Licensed & insured ACT & NSW

Reasonable Rates & Reliable Service Phone: 6241 6955 or 0407 353 006 Electrical Contractors' Lic: ACT C519 NSW 39417C"

GAS APPLIANCES Repairs & Services Heating, HWS and Cooking Appliances John Thorpe Heating Services 0418 625 642 6262 2122 Lic. Plumber & Gas Fitter No 945 30 yrs exp – 24 hr service

GCC Public Meetings All welcome! Next meeting: 7.30pm Wednesday 8 February 2005 Guests speakers: Ms Anne Skews and Ms Kath Culnane from LDA (Land Development Authority). Come and hear about the exciting things happening in Gungahlin in 2005! 8 March: Guest Ms Di Butcher from family Services (check right title). Venue: Meeting Room at the Raider’s Club, Gozzard St, Gungahlin

Now is the time for you to offer your services to help build the Gungahlin Community effectively. Gunsmoke 88 Deadline

The next issue of Gunsmoke is due out in April 2005. Advertisements and articles need to be in by 17March 2005. Email: - gunsmoke@gcc.asn.au Please note – don’t use old Email address!

Postal: 3 Halifax Close Palmerston 2913


BARRY VINEY ELECTRICAL SERVICE ? ? ? ? ? ?

Telephone outlets Additional TV outlets Powerpoints Tastics Low voltage halogen lights Sensor & security lights

Ph 6242 9355 Mob 0412 620 225 Credit cards accepted ENSURE YOU GET YOUR ELECTRICAL WORK COMPLETED BY A LICENCED AND INSURED ELECTRICAL CONTRACTOR Electrical contractors lic ACT C1310 Telephone Licence AO 11215

PALMERSTON MEDICAL CENTRE Palmerston Shops, Tiptree Cres Ph 6242 9464 Dr Prad Southi MBBS (Syd)

Dr Sandy Viketos MBBS (Syd)

Dr Michael Gan MB, BS (UNSW) DCH (NZ) D Obst (Otago) FRAC GP

Surgery Hours Mon – Fri 8.30am – 6.00pm Saturday 8.30am – 11.30am DISCLAIMER Please note that Gunsmoke is produced with the aim of allowing residents to keep in touch with their local community. It enables people to express views on a range of topics which are not necessarily the opinion of the editor, or members of the Gungahlin Community Council Inc.

COMPUTER DRIVING YOU NUTS ?

I CAN HELP!!!! COMPUTER UPGRADE ADVICE PROBLEM SOLVING INSTALLING SOFTWARE AND HARDWARE NEW COMPUTER INSTALLATION I COME TO YOU AND GET YOUR COMPUTER WORKING SMOOTHLY AGAIN! $60 PER HOUR OR $30 per half hour DAYS, EVENINGS AND WEEKENDS

CALL ME NOW!!! Carl Smith Phone: 6242 5586 Mobile: 0411 051 466 Email: carlgin@smartchat.net ABN 24 782 174

Gungahlin Soo Bahk Do

FOUR SEASONS TANNING ELLIMAN ST, GUNGAHLIN

Nicholls Sports Precinct Community Centre Soo Bahk Do is a traditonal Korean Martial Art comprising of hand and foot techniques. Soo Bahk Do is suitable for nine year olds and above and all physical abilities. Improve coordination and self esteem. Increase energy level, strength and flexibility Lose weight Improve learning capacity

For More Information

Call 6281 4125 or 0410 508 230 www.soobahkdo.net.au

MARRIAGE CELEBRANT Mr Maben Douglass. C.M.C. Traditional & Contemporary Weddings

15 Macedon Cr Palmerston Ph 6262 2303 M 0413 296 732 Email:maben@netspeed.com.au

Present this ad to receive a full body tan for $25.00 (save $5.00) Phone Natasha on 0413 342 110 or email enquiries to fourseasonstan@optusnet.com.au

This offer can not be used in conjunction with any other offer

The Gungahlin Community Council gratefully acknowledges the support of the Canberra Raiders Sports Club by their provision of a meeting venue

2


Gungahlin Regional Community Service Gungahlin Community Resource Centre Gungahlin Youth Centre Ngunnawal Neighbourhood Centre Ph: 6228 9200, E-mail: grcs@gungahlin.org

Relocation Reception and Administration for GRCS is now located on the 1st floor of the Gungahlin Marketplace, Suite 2.2A, Gungahlin Place, (above the ACTAB). For enquiries call 6228 9200. Also the Family and Individual Support Team has moved from the Ngunnawal Neighbourhood Centre to the Gungahlin Community Resource Centre, Ernest Cavanagh St.

Gungahlin Youth Centre

Are you aged between 11 & 25? The Gungahlin Youth Program has trained and experienced youth workers who develop and facilitate youth programs in a safe and secure environment. Phone 6228 9211 or visit www.gungahlin.org for more details. Coffee BREAK

OOSCH G.R.C.S. operates school age care programs at Palmerston District Primary, Good Shepherd Primary, Holy Spirit/Gold Creek Jnr site, Amaroo Primary and Burgmann Anglican School. Care is available before and after school. For more information please call Christine or Kirsti on

6242 4811. Carers Support Group The Gungahlin Carers Support group meets every 2nd Tuesday of each month at the Gungahlin Community Resource Centre between 1.30pm and 3.30pm. The aim is for carers of all ages in all types of caring roles to have fun, go on social outings and on occasion listen to guest speakers discuss topics of interest. The emphasis is on having fun, being with people with shared experiences and feeling uplifted. The group is interested in hearing from volunteers who would like to support the group.

A women’s discussion, craft and coffee group. The group meets on Thursdays 10am12 midday. The cost is $3 per week. Childcare is available at $3 per week for 1 child, $4 per week for 2 or more children. Bookings essential. Please call 6242 6077.

Play groups

Meet other parents and have fun with your child/ren. Tuesdays 9.30am-11.30am at Ngunnawal Neighbourhood Centre and Fridays 9.30am-11.30am at Gungahlin Community Resource Centre. Cost: $2.50 per family. For more information phone 6242 6077.

3


Gungahlin Community Network

agencies as appropriate. If you are interested or know someone who would benefit from attending seniors or needs transport or one of the other services, please contact us on 6242 6077 and a staff member will assess your needs.

The Gungahlin Community Network (GCN) is a group of Gungahlin residents who meet weekly to undertake community projects. The group also offers social support and friendship. The Network welcomes new residents. Low cost childcare is available. The Network is currently working on a Community Garden. The group meets on

Volunteers are an important element in HACC service provision. We offer positions in driving, helping with groups and companion visiting. If you are interested in donating some of your time to our program please contact the volunteer co-ordinator on 6228 9200.

Wednesdays at 10am at the Gungahlin Community Resource Centre.

SENIORS SOCIAL GROUP A social support group for seniors meets every Wednesday at the Ngunnawal Neighbourhood Centre 10am- 2.30pm. The group provides social contact and a range of activities for participants. Transport is available if required. The cost of $8 includes morning tea and lunch. Please ring 6242 6077 for more information.

Ring 6228 9200 or 6228 9222 for details .

Walk and Talk BASIC COMPUTER COURSE

A walking group for everyone! All ages and capabilities welcome.

9.30-11.00am Thursdays

The walk starts from Ngunnawal Neighbourhood Centre. (Yarrawonga St) Get fit and make new friends Ring 6228 9228 for more information.

Home and Community Care Program (HACC) GRCS currently provides HACC services in the Gungahlin region for the frail aged, people with a disability and their carers. The HACC program currently offers Case Management, Domestic Assistance, a seniors social group, transport and supported shopping. Case Management provides independent assessment, support and coordination of home care services, as well as information and referral to other

Would you like to learn how to use the internet and be introduced to Microsoft Word and Excel? Classes commence February 14. They will be held over 5 weeks on Monday evenings 6.30pm- 8.30pm at the Gungahlin Community Resource Centre. Classes will be small (max 6) and the atmosphere friendly.The cost is $50 or $40 for concession card holders. Please ring 6228 9200 or 6228 9222 for more information.

Digital Divide FREE Computer lessons are available for Seniors (50+) and people of non- English speaking backgrounds on Monday mornings at the Gungahlin Community Resource Centre (Ernest Cavanagh St, Gungahlin Town Centre. Numbers are limited, please ring on 6228 9200 for more information and to book a place. 4


English Conversation Classes Landscape, Gardening & Home Maintenance Professional landscaping, gardening and home maintenance. Specialising in: paving / irrigation / stone work retaining walls / turf maintenance mulching / landscape design urban water tank installation / gutter cleaning and repairs

Meet new friends and learn to speak English in a friendly environment The group meets every Friday 1pm- 2.30pm at the Gungahlin Community Resource Centre. Phone 6228 9200 for more information.

Call Gavin on 6241 0159 or 0412 681 473

Because your home is your Castle

Disability programs

Basic Budgeting • • • •

Gungahlin Regional Community Service is now the permanent home for a number of programs for people with an intellectual disability under the age of 25, including: Warehouse Club: This program targets young people with an intellectual disability currently enrolled at an ACT High School. The program runs both after school and during the school holidays. Links for Life: This program is targeted at young people with a mild to moderate intellectual disability who have recently graduated from school. The program has 8 places available per day and is run Tuesday and Thursday. The aim of the program is to develop the independence of participants through better health and well being. After work care: After work care targets young people with an intellectual disability who work or attend day programs which finish at 3pm. The program caters for up to 4 people per session. All programs are held at the Gungahlin Youth Centre. For more information contact 6228 9200.

Free wealth check up Phone, home and group sessions Great rates Ongoing support

Money itself does not buy happiness, but freedom from financial burden can! Phone: 02 6262 4723 Mobile: 0412 180 001 Email: info@basicbudgeting.com.au

PH. 62410888 OPEN 7 DAYS Mon – Fri 8.00 am til 7pm Sat & Sun 9am til 12noon. Dr Tim Watson MB BS FRACGP DCH Dr Ranji Perera MB BS FRACGP Dr John Deery MB BS Dr Prema Rajendra MB BS FRACGP

GUNGAHLIN MARKET PLACE

(NEXT TO POST OFFICE)


Financial+Legal House integrated solutions centre

6242 9375 The Waterfront,63A Strayleaf Cr, Gungahlin

Accounting for Trusts and Partnerships from $300, Companies from $500

Tax Personal $110 (under 21- $55), Business (partnerships, companies and trusts) from $250 GST from $100.

Finance

no charge. Choice of loans tailored to your needs.

Legal Buy/Sell Property ACT $500 VIC/NSW/QLD $650. Business Contracts from $600 Appearances from $350. Other work- tel. for free quote

Conditions apply to quotations

Get out and get moving Try group personal training with

Step Into Life! Ø Toning and Cardio training Ø Catering to all fitness levels Ø Convenient times and locations Ø Friendly experienced trainers Ø Fun and motivating atmosphere

² Special two sessions FREE

² No obligation ² For more info Ph 62595343

Ask about our INTRODUCTORY SPECIAL 6


Gungahlin Drive Extension

NEWSLETTER

Edition 2 — December 2004

Welcome to the second edition of the GDE Newsletter. Issued on a quarterly basis to update residents on the project. Tree removal and major service relocations along the route for the Gungahlin Drive Extension (GDE) are nearing completion, with the contracts for the construction phase of the project soon to be let. This newsletter includes information about progress with the GDE and an overview of the next stage of the project, including traffic management arrangements. A selection of questions frequently asked at recent public information sessions is also included.

For more information, please visit our Website at www.gde.act.gov.au


PROJECT PROGRESS PRELIMINARY WORKS CONTRACT The Preliminary Works contract, being undertaken by Kenoss Contractors Pty Ltd, is nearing completion. This has involved tree removal, mulching and chipping, service relocations and fencing. Since August ActewAGL have been relocating power lines that will be affected by the GDE. Works completed to date include: -

Overhead powerlines behind AIS/ Canberra Stadium. Poles relocated to the east Tucker St and Masterman St/ Leverrier St overhead power lines relocated underground Barton Highway/Ellenborough St/ William Hovell Dr and Caswell Dr overhead relocation Aranda overhead power relocation (including 132kV planned for late November/December04).

The majority of electrical conduit installations at future road crossings and overpasses have also now been installed for later use by the relevant service authorities. Other services works have included: - diversion of water main at Aranda. - installation of service water mains and sewer lines along Masterman Street and Ginninderra Drive - installation of stormwater drainage pipes along Ginninderra Drive, Belconnen Way and Caswell. CONSTRUCTION The ACT Government is unable to tender the main construction works of the project until the last legal hurdles

are cleared. The current challenge in the Federal Court is to the National Capital Authority’s approval on the Commonwealth-controlled section of the route. The design for the main construction works packages is being finalised and tender documents are proposed to be sent out to pre-qualified contractors by late 2004/ beginning 2005, dependent on the timing of the legal proceedings. The successful contractor details will be published in the next Newsletter along with the contract timelines. There are two main construction packages A and B — Package A being Barton Highway to Aranda and Package B being primarily Glenloch Interchange. NOTICE BOARD @ ARANDA A notice board has been placed at the Caswell Drive end of Bandjalong Crescent in Aranda for up-to-date information regarding the GDE. This will include any traffic management or construction issues that may affect Aranda residents. The Site Management Team (SMT), with an Aranda Resident placement manager, will update the notice board. If you have any queries regarding the notice board then please do not hesitate to contact the SMT on 6251 4293. TRAFFIC MANAGEMENT DURING CONSTRUCTION – - all roads, including Caswell Drive, will remain open - at times reduced speed limits on Caswell Drive will be in place - Ginninderra Drive and Ellenborough Street will have detours on some weekends when bridge beams are lifted into place - any changes to traffic arrangements will be notified through advanced signage and the media.


AFTER CONSTRUCTION – -

access from GDE to Aranda will be via the Belconnen Way interchange loop using an overpass into Bandjalong Crescent. Or, via Belconnen Way or Glenloch Interchange to Bindubi Street - access from GDE to Kaleen will be via Ginninderra Drive or Barton Highway - access from GDE to Kaleen and Bruce will be via Ginninderra Drive or Belconnen Way - GDE will provide direct connections to Barton Highway and Tuggeranong Parkway. FREQUENTLY ASKED QUESTIONS How far will the road be from homes?

In Kaleen, the GDE is 75 metres from the closest back fence of houses on Pieman Crescent, and is 230 metres to the closest front yard on Gairdner Circuit. In Aranda, the GDE pavement encroaches no further than the existing kerb on Caswell Drive, except at the bulge at the overpass bridge. The exit ramp is a minimum of 85 metres from fence lines in Aranda. The GDE through carriageways are a minimum of 95 metres from the residential fence lines. During construction, dust emissions will be monitored and dust-minimisation measures implemented when necessary. Is anything being done to reduce traffic noise?

Extensive noise abatement measures will be used along the route, sound walls and mounds. Special road surfaces designed to minimise traffic noise will also be constructed. Noise reduction methods are in place as part of the project plans –

-

4 metre earth mounds past Kaleen low noise pavement from Ginninderra Drive to south of Aranda Concrete noise wall past the AIS transparent noise barrier on Belconnen Way Bridge (from just north of Bandjalong Crescent to the northern end of Belconnen Way bridge). What are the traffic arrangements for Ellenborough Street?

Existing equestrian, cycle and pedestrian access along Ellenborough Street will remain unchanged during and after the construction of the GDE. When completed, Ellenborough Street traffic can use either the Barton Highway or Ginninderra Drive to access the GDE. Traffic access to and from Ellenborough will remain the same – left and right in from Barton Highway and left out from Ellenborough Street onto the Barton Highway. What is happening to the Kaleen Horse Paddocks?

The proposal to develop a community horse paddock complex adjacent to southern Kaleen (on the western side of the GDE) was publicly notified with release of the Preliminary Assessment Report for the GDE project in November 2002. Horse paddocks similar to those currently in use are being built as part of the preliminary works contract, and will have an access road off Elllenborough Street. How do I get to Calvary Hospital?

Access for general traffic from the GDE to the Calvary Hospital will be via an exit onto Belconnen Way or exit onto Ginninderra Drive and then onto Haydon Drive. There will be an access road into Calvary Hospital for emergency vehicles made available at the beginning of main construction.


PEDESTRIAN/ CYCLE ACCESS TO BLACK MOUNTAIN During construction the following routes will be maintained – • Glenloch Interchange cycle/pedestrian paths, including access from Lady Denman Drive • walking track from the lower Caswell Drive car park • walking track from Aranda under the Caswell Drive bridge. After construction the following additional routes will be in place – • pedestrian access from new car park on the north end of Glenloch • equestrian underpass at Glenloch Interchange west under William Hovell Drive • Bandjalong Crescent pedestrian access on new bridge over the GDE. NOTE: Changes will be notified in advance through warning signs and the media. TIMING OF THE PROJECT – WHY THE SINGLE LANE NOW? The GDE is initially being constructed with only one lane in each direction. This staged construction approach is common in the development of Canberra. For example, the second carriageway on William Hovell Drive was only completed in late 2003. The second stage of the road will be constructed based on traffic demands. It should also be noted that the majority of the earthworks for the second carriageway of the GDE are being constructed as part of the Stage 1 road construction. SITE MANAGEMENT TEAM Following the completion of the Preliminary Works Contract and prior to commencement of the main construction contracts, the Site Management Team Office will temporarily close in the week commencing 20 December 2004. It will re-open at the same location in advance of the main construction works commencing. Contact with the SMT will remain via their contact number, 6251 4293.

CONTACT INFORMATION GDE Information Hotline — 6207 2500 GDE website — www.gde.act.gov.au Email — roads@act.gov.au Printed on recycled paper. No. 04/1699


St uart Steele B.App.Sc. CHI ROPRACTOR

Member Chiropractors’ Association of Australia

To make an appointment phone: 6247 2566

Lakeside Childhood Development Centre Northside Community Service is opening a new 34 place Long Day Care in Chandler Street, Belconnen. Lakeside Childhood Development Centre will specialise in a highly innovative educational preschool environment, aimed at 3 – 6 year olds, with a strong focus on quality care and holistic child development. The Centre will opened on 11th January. Please contact Jenni or Heidi on 6162 1180 or vis it our web page: www.lakesidechildhoodcentre.com.au.

Proudly supporting the 1 Proudly supporting the Gungahlin Community. Gungahlin Lakes and Golf and Community Club Pay for distribution of gunsmoke

11


ON YOUR FEET ALL DAY? COULD POOR POSTURE BE AFFECTING YOU? WE CAN HELP YOU WITH FOOT, ANKLE OR LEG PAIN; SHIN SPLINTS, BACKACHE OR HEADACHES. CANBERRA PODIATRY & ORTHOTIC CENTRE. Ph: 6253 8073 MICHELLE PROPHET-PEARSON PODIATRIST YOUR FIRST CHOICE FOR ORTHOTIC THERAPY. 73 Lexcen Ave Nicholls ACT 2913 - 53 Kent Street Deakin ACT 2600 Member of the Australian Podiatry Association (NSW)

Mortgage Brokers

Are you thinking of purchasing A Property in the near future? Would you like some professional advice on which home loans are currently Available in the market place? We can research on your behalf from our Panel of over 30 different lenders -- including all the major banks Our service is free of charge and we have a $500 customer service guarantee For an obligation free confidential assessment Please contact us on the details below. Ph: 6162 8500 160 Lysaght st Mitchell ACT 2912

Email: enquiries@simplyapproved.com.au Page 1 of 1


TASKS FOR THE EFFICIENT VEGE GARDENER BY LISA KAVENEY Many of the tasks in the vege patch at this time of the year involve harvesting and preparing for the winter ahead. While tidying up your plot don’t forget to compost all suitable organic material, taking care to discard anything with signs of disease. Before summer is over it’s a good idea to make notes on successes and failures and plan ahead for next year. 1.

Start harvesting celery and towards the end of the month, leeks, pumpkins and squashes. 2. Continue harvesting runner beans, spring planted cauliflower, fennel, cucumber and sweet corn. 3. Lay tomato plants on a bed of straw and cover with cloches (glass bell) to ripen fruit. Alternatively, green tomatoes can be ripened by placing in a brown paper bag or draw with a ripe banana or used to make green tomato chutney. 4. Lift root vegetables such as beetroot, carrots and turnips and remove foliage before storing in layers of sand or old potting compost in a cool place: parsnips are best left in the ground as they taste sweeter after a frost. 5. Finish harvesting French beans, potatoes, globe artichokes and onions. 6. Plant cabbages, 30cm apart in well formed soil. They should be ready to harvest by around October. 7. Plant over-wintering onions for lifting early next summer. Plant at intervals of 10cm in rows 30cm apart, just deep enough to cover the tip. 8. Continue to sow chicory, winter varieties of lettuce, salad onion, oriental salad leaves, winter radishes and rocket. 9. When asparagus foliage starts turning brown, cut down, then mulch plants with organic matter. Cut back Jerusalem artichoke stems to 8cm. 10. Once area has been cleared of crops, dig and manure the ground. On vacant areas sow green manure crops such as field peas or lupins as a good means of fixing nitrogen. 11. Order new fruit trees and bushes and prepare ground for planting.

Simply beauty ** NOW OPEN IN NGUNNAWAL** VALENTINE’S DAY SPECIAL!!! FREE GIFT with every $50.00 Deluxe Facial booked in February!! Back Cleanse, Polish and Massage only $25 WAXING Eyebrow, Lip or Chin $10 Underarm $10 Bikini Line $13 G-String $20 Half Leg $20 ¾ Leg $30 Full Leg $40 ½ Arm $20 Full Arm $30 Lower Back $10 (Any two or more waxes – 10% discount)

JOBS FOR FEBRUARY

TINTING Eyebrow Eyelash Lash and Brow

*Water and feed roses and citrus generously – remembering that a weekly soaking is more useful than frequent light watering. *Cut back pelargonium, herbs and lavender. *Pinch out surplus chrysanthemum buds. *Plant spring bulbs (not tulips), silverbeet, sweet peas, violas, shallots, peas, parsnips, onions, lettuce. *Keep water up to container plants. *Take softwood cuttings from plants such as callistemon and fuchsias and half-ripened cuttings (i.e. conifers, daisies, and hydrangea).

$10 $13 $20

NAILS Manicure Spa Pedicure

$25 $30

PHONE SANDRA ON 0419 001 590 FOR AN APPOINTMENT 13


th

15 APPLE DAY nd Saturday, 2 April 2005 1.30 – 5.00 pm Owen and Noreen Pidgeon have been establishing their Loriendale Organic Orchard, along Spring Range Road, Hall for as long as their youngest daughter has been alive. Lauren was born at Calvary hospital 19 years ago and now attends university but in the summer plays a key part in the nurturing of the many varieties of apples, pears and stone fruit at the orchard. The orchard is hosting its 15th Apple Day on Saturday 2nd April, commencing 1.30pm.

Farm gate sales: each Saturday and Public Holidays (February to June) Note: closed Sundays

Apple Day provides Gungahlin residents with the opportunity to taste and buy a very wide range of fresh organic apples as well as many other country products including the family apple pies. Devonshire teas/organic coffees will be served in a garden setting.

Wide variety of modern and heritage apples freshly picked from the trees. Also Nashi and European pears, vegetables, jams and other products in season. Enjoy a short drive into the country, taste the highly flavoured and crisp fruit and buy at farm gate prices.

Owen and Noreen Pidgeon have planted 110 varieties of eating and cooking apples which have originated from either one of 20 overseas countries or one of the states of Australia. With this number of varieties, there is always a selection to choose from between January and June. In early April the selection includes the Snowy and the purple skinned Spartan from Canada, the recently introduced golden varieties Smoothee (USA) and New Gold (France) and the famous English Cox’s Orange Pippin. A range of pears, nashis, quinces, farm vegetables and organic jams and relishes are also available.

Hall District - Fruit of Distinction

Loriendale is a certified organic orchard. Travel along Barton Highway, across border into NSW. Turn right into Spring Range Road (first turn, 2kms from border). Travel 5kms to road junction. The orchard is at junction, on right.

tel: 6230 2557 email: organics@loriendale.com.au

The afternoon of 2nd April is a fund raising event to support international development projects and Christian camping activities. On that day you can participate in crushing some apples to make fresh apple juice by taking a turn on the C19th styled wooden apple press or enjoy a Devonshire tea/coffee and listen to musical items performed outdoors. Or you can simply try some delightful French crepes with organic apple sauce or the Dutch poffertjies (little pancakes).

GUNGAHLIN VETERINARY HOSPITAL New Extended Opening Hours

Loriendale Organic Orchard 2km north of NSW/ACT border, Barton Highway turn east along Spring Range Road. tel: 6230 2557

Monday– Friday: 8.00 am—7.00 pm Saturday: 8.30am—4.00pm

Please ring for an appointment.

Summer Cleaning Special

Hydrobath your dog for $10 (normally $15) Valid until 31 January 2005

Ž Ž Ž Ž Ž

Shampoo, towels and blow dryer supplied

Easy to use warm water hydrobath

Log book servicing & repairs Vehicle air conditioning Disabled driver modifications

Leave the mess at our place! Ring now to book.

Exhaust systems & repairs Courtesy car lift to work or home

21 Crinigan Circle, GUNGAHLIN (adjacent Caltex / Woolworths Petrol)

Think BARS ‘cause Bars Fix Cars

6242 7276

76 Grimwade St, MITCHELL 2911

6241 4888

14


NURTURING NORTONS

Are You Planning Your Training Courses for 2005?

Training Courses 2005 1. “How to Perform Well at Job

Our training/private tuition business is based in Gungahlin and also serves business in Mitchell. Please contact us to discuss how we can meet your individual or organizational training needs. Closing dates for courses are: 9 Feb, 10 Feb, 16 Feb and 2 May

Interviews” Trainers: Kevin Norton and Ted Briggs 18 Feb. 2005, 9:00 -1:00. Enrolments close 9 Feb.

2. “Work/Life Balance” Trainers: David Grantham and Kevin Norton 23 Feb. 2005, 12:30 - 4:30. Enrolments close 10 Feb.

3. “Taking Minutes Without Tears” Trainer: Kevin Norton 2 March 2005, 9:00 - 1:00. Enrolments close 16 Feb.

nurtnort@ozemail.com.au www.nurturingnortons.com “NURTURING NORTONS” Ph 6241 5341

4. “Giving Performance Feedback to Staff” Trainers: Ted Briggs and Kevin Norton 16 May 2005, 9:00 - 1:00. Enrolments close 2 May. All courses at Western District Rugby Union Club, Macquarie

CORRECTIONS The Monaro Bush Dancers, who danced at Yerrabi Pond, on Sunday the 12th December 2004, are in fact called the Bush Dancers . The Veterinary Hospital , the Car Café and the Discount Tyre service are located in Crinigan Circle, Gungahlin.

Investment is $119.00 per head when there are two trainers and $99.00 when there is one

Courses also available in-house

Contact: 6241 5341

Apologies to those concerned.

Email: nurtnort@ozemail.com.au

Psych-Online

FULLY REGISTERED PSYCHOLOGISTS CLINICAL PSYCHOLOGIST CHILD & ADOLESCENT COUNSELLORS

Immediate On-Line Psychological Services

Telephone & Personal Counselling Email Assistance & Feedback

Crisis Callouts Education Programs Couple & Parent Counselling Child & Adolescent Therapeutic Programs Family Mediation Individual, Family & Group Counselling No waiting time for appointments 15

20 YEARS EXPERIENCE & EXPERTISE CONVENIENTLY LOCATED IN GUNGAHLIN PROFESSIONAL & CONFIDENTIAL PREMISES EASY PARKING, PRIVACY & SECLUSION AFFORDABLE FEES, CONCESSIONS & REBATES WORKCOVER ACCREDITATION MEDICARE REGISTERED 29 McRitchie Cct, Cnr Temperley St, Nicholls Canberra ACT 2913 Phone 62538990 Mobile 0421222140

Email info@psych-online.com


CHURCH NOTICES GUNGAHLIN COMMUNITY CHURCH (An Assembly of God Church) Pastor Steve & Debbie Simpson Ph 6242 4754 Sunday Worship Service 10.30am Normal services recommence Sunday 2nd Jan Gold Creek Senior School Gym Entry via Clarrie Hermes Dr carpark, Nicholls. Mid Week House Church Email: steve@gungahlincc.org www.gungahlincc.org GUNGAHLIN COMMUNITY BAPTIST CHURCH Pastor R. Perkins. Phone: 6253 8157 Sunday meeting at: Amaroo Primary School Family Worship & Children's Church 10:30 am Wed Prayer Meeting – 7.30 pm 35 Magenta Square, Amaroo GUNGAHLIN UNITING CHURCH Sunday morning: 9.00am – Lacuna – “A space for God” Contemplative/reflective worship 9.45am – Contemporary, all-age worship includes children and youth ministry. Sunday afternoon: 5.00pm - Billabong (year 6 - 8 youth group). 1 st Saturday of month: Chaos Café – Fun, Food and Faith for all ages Ngunnawal Primary School Hall, Unaipon Ave, Ngunnawal Other weekly activities include playgroup, bible studies, craft and social groups. For details contact Rev. Mark Greenlees, Ph 6242 5001 email: gunguc@gungahlinuniting.org website: www.gungahlinuniting.org HOLY SPIRIT CATHOLIC PARISH Saturday Mass 6.00pm Sunday Mass 9.30am including Children’s Liturgy Sunday Mass 5.30pm All services at Holy Spirit School Enquiries: 6242 9622 Fr Bernie Patterson, Sr Anne Cougle Email: hols.gungahlin@cg.catholic.org.au

CORNERSTONE CHRISTIAN CHURCH Sunday Worship and Children’s church 10:00am Palmerston Primary School Hall Kosciuszko Avenue Palmerston ACT 2913 Phone: Rod Holmes on 62556087

GUNGAHLIN ANGLICAN CHURCH Burgmann Anglican School (The Valley Way off Gungahlin Drive) Sunday All age worship – 9.30am, and 7.00pm Amaroo School (Katherine Ave) Amaroo Fellowship – Sun 5.00pm Midweek: Bible studies, Kids’ Club, Youth Group, Prayer Group. Rev Malcolm Richards & Rev Tim Baxter. Ph 6255 5022 or 6255 6573 E-mail: admin@gungahlinanglican.org.au Website: www.gungahlinanglican.org.au

NEW LIFE PRESBYTERIAN CHURCH 107 Wanganeen Ave, Ngunnawal Sunday Church & Kidz Bizz: 10am FNL Youth Group: 7pm each Friday Weekly Home Groups Rev. Mark Adams Ph. 6241 3750 email: m_adams@tpg.com.au

Introducing a Quality Modern

FAMILY DENTAL CARE. ..

Gungahlin Marketplace Dental Centre PH. 6242 5666, Open 7 days Dr Van Trinh (BDS, Adelaide Uni.) Preventive, Restorative and Cosmetic Dental Care All aspects of general dentistry Top Quality, Quite Gentle, and Excellent Customer Service Emergencies 0413935886 Suite 6, First Floor, Gungahlin Marketplace (above Post Office)

16

OLD APOSTOLIC CHURCH Sunday worship 9:45 at the Ngunnawal Community Centre behind Ngunnawal shops Midweek bible study & choir Priest Ian Webster 6262 3158 or pr_webster@telstra.com

Odour Removal Banish smells from Plastic Containers ? Fill container with warm soapy water and add one tablespoon bicarbonate of soda, more if container is large. Leave overnight turning occasionally, repeat if necessary ? Cram container full of damp newspapers and leave for several hours ? Fill container with cold water and add malt vinegar. Leave for several hours ? Fill container with cold water and vanilla essence. Leave for several hours. If any smell remains, put the container in direct sunlight for an hour. ? Always rinse containers with cold water before washing, as warm or hot water causes odours to remain in container.

G87 p 1  

Distribution of 12,100copies – Editor: Roma Hosking - Phone 6242 0485 Email: gunsmoke@gcc.asn.au; Gungahlin Regional Services P 3,4 & 5...

Advertisement